Affected packages

Packages affected by git-core-doc upgrade from 2.45.0-1.fc41 to 2.45.1-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
mingw-pdcurses build 2 16 days ago
mingw-pcre build 2 17 days ago
RediSearch build 2 18 days ago
git-lfs build 2 20 days ago
mailman3 build 2 20 days ago
mingw-wine-gecko build 2 20 days ago
ruby build 2 20 days ago
git-cinnabar build 2 25 days ago
mingw-portablexdr build 2 26 days ago
mingw-spice-gtk build 2 26 days ago
topgit build 2 27 days ago
libgsystem build 2 29 days ago
libgovirt build 2 29 days ago
bicon build 2 29 days ago
pesign-test-app build 2 29 days ago
libratbag build 2 29 days ago
hpx build 2 30 days ago
umockdev build 2 a month ago
fatcat build 4 17 days ago
php-cache-adapter-common build 4 27 days ago
php-egulias-email-validator build 4 27 days ago
php-Faker build 4 27 days ago
php-phpseclib build 4 28 days ago
php-phpdocumentor-type-resolver build 4 28 days ago
php-phpdocumentor-reflection-common build 4 28 days ago
php-paragonie-random-compat build 4 28 days ago
php-doctrine-cache build 4 28 days ago
php-doctrine-annotations build 4 28 days ago
php-email-address-validation build 4 28 days ago
php-symfony-polyfill build 4 28 days ago
php-sentry build 4 29 days ago
php-guzzlehttp-guzzle6 build 4 29 days ago
php-aws-php-sns-message-validator build 4 29 days ago
php-cache-filesystem-adapter build 4 29 days ago
php-fig-link-util build 4 29 days ago
php-phpdocumentor-reflection-docblock2 build 4 29 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by git-core-doc upgrade from 2.45.0-1.fc41 to 2.45.1-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.